
GRUPO 5 A 2023 - Feature #2689

Feature # 3078 (Resolved): Fase I

Instalación de ev3dev

09/06/2023 12:08 AM - Diego Ferrada

Status: Resolved Start date: 08/21/2023

Priority: High Due date: 08/25/2023

Assignee: Joshua Jara. % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2023 12:14 AM - Diego Ferrada

- Status changed from New to Resolved

#2 - 09/18/2023 07:08 PM - Diego Ferrada

- Parent task changed from #2685 to #3078

#3 - 11/29/2023 09:11 AM - Javier Huanca

- Estimated time set to 5.00
